/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

body {
	background: url('../images/buy2fly-back.jpg') no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
}
body.new {
	background: url('../images/buy-2-fly-1.jpg') no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
}
body.new.twentysixteen {
	background: url('../images/2016-buy2fly.jpg') no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
}
h2 {
	font-size: 28px;
	font-weight: bold;
	color: #f7931e;
}

img {
	max-width: 100%;
	height: auto;
}

#container {
	clear: both;
	background: rgba(255,255,255,0.7);
	border-radius: 25px;
}
body.page-id-208 #container {
	background: none;
}
.page-id-15 #container {
	margin-bottom: 0;
}

#logo, #invited, #prelectrical {
	display: block;
}
#prelectrical img {
	
}
#logo img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	width: 300px;
}
#invited img {
	position: absolute;
	top: 25px;
	right: 25px;
	z-index: 100;
	width: 210px;
}
#home_side {
	position: relative;
}
#home_side img {
	position: absolute;
	top: 20px;
	
}
#reward_side {
	position: relative;
}
#reward_side img {
	margin-top: -45px;
}

img.wp-image-229 {
	width: 450px;
	margin-top: -25px;
	margin-right: -45px;
	margin-bottom: -40px;
}


.entry {
	padding: 40px 25px 25px;
}
.entry ol {
	margin: 0 0 15px 20px;
	font-weight: bold;
}
.entry ol li {
	margin: 0 0 5px;
}
h1.pagetitle {
	color: #f7931e;
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	margin: 0 0 15px;
}
.gform_body {
	background: #FFF;
	border: 1px solid #f7931e;
}
.gform_wrapper .gsection {
	border-bottom: none;
	padding: 0 10px !important;
	background: #f7931e;
	margin: 0 0 5px !important;
}
.gform_wrapper .gsection h2 {
	color: #FFF;
}
.gform_wrapper .left_label .gfield_label {
	margin: 0 !important;
	padding: 5px 10px !important;
}
.gform_wrapper .gfield_html {
	padding: 5px 10px !important;
	text-align: center;
}
.gform_wrapper .gfield_html p {
	margin: 0;
}
.gform_wrapper ul.right_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper form ul.left_label li {
	margin-bottom: 7px !important;
}

.gform_wrapper li#field_2_14 {
	margin-bottom: 50px !important;
}
.gform_wrapper li#field_2_14 .g-recaptcha {
	margin-left: 30% !important;
}
.gform_wrapper li#field_2_14 .g-recaptcha iframe {
	margin-top: -15px !important;
}


.gform_body li#field_3_14 .ginput_container {
	float: left !important;
}
.gform_body li#field_3_14 .ginput_container:after {
	clear: both;
}


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		#logo img {

			width: 150px;
		}
		#invited img {
			width: 125px;
			top: 20px;
			
		}
		#container {
			border-radius: 0;
		}
		.entry {
			padding: 15px 10px;
		}
		img {
			max-width: 100%;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/